#games-container
{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    background-image: linear-gradient(#3F51B5,white);
}

#games-table
{
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.games-pov-col
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
}

.games-pov-col-list
{
    display: flex;
    flex-direction: column;
    width:100%;

}

.games-info-card
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height:500px;
    margin-bottom:20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.games-info-card-name
{
    display:flex;
    width:100%;
    height:2.5%;
    justify-content: center;
    align-items:center;
}

.games-info-card-img
{
    width:100%;
    height:65%;
}

.games-info-card-game-type-container
{
    display: flex;
    width: 100%;
}

.games-info-card-game-type-col{
    width: 100%;
}

.games-info-card-game-type-col-mode
{
    display : flex;
    align-items : center;
    justify-content : center;
    box-sizing: border-box;
    align-content : center;
    width : 100%;
    height : 20%;
    text-align : center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.games-info-card-game-type-col-play
{
    display : flex;
    flex-wrap : wrap;
    height : 75%;
}

.games-info-card-game-type-col-play-record
{
    box-sizing: border-box;
    display : flex;
    flex-wrap : wrap;
    width : 33.33%;
    height : 50%;
}

.games-info-card-game-type-col-play-record-user
{
    display : flex;
    align-items : center;
    justify-content : center;
    text-align : center;
    width : 100%;
    height : 40%;
    font-weight: bold;
}

.games-info-card-game-type-col-play-record-medal
{
    display: flex;
    border-radius : 50%;
    width : 20px;
    height: 20px;
    margin-left: 10%;
    border-style: solid;
}

.games-info-card-game-type-col-play-record-time
{
    display : flex;
    align-items : center;
    justify-content : center;
    margin-left : 10%;
}

.games-info-card-game-type-col-play-record:nth-child(1) .games-info-card-game-type-col-play-record-medal{
    background: gold;
}

.games-info-card-game-type-col-play-record:nth-child(2) .games-info-card-game-type-col-play-record-medal{
    background: silver;
}

.games-info-card-game-type-col-play-record:nth-child(3) .games-info-card-game-type-col-play-record-medal{
    background: rgb(205, 127, 50);
}

.buttonStyles{
    height : 50%;
    width : 100%;
    text-align: center;
    cursor: pointer;
    margin: 4px 4px;
    font-weight: bold;
    font-family: 'Maven Pro', sans-serif;
}

.test{
    width: 100%;
}
